[
    {
        "merged": "D:\\Sybotan\\libs\\sybotan-android\\sybotan-android-base\\build\\intermediates\\res\\merged\\release\\drawable-v21\\avd_hide_password.xml",
        "source": "E:\\Repository\\gradle5\\caches\\transforms-2\\files-2.1\\81a245af00fb178b65e1b8391a05e2d6\\res\\drawable-v21\\avd_hide_password.xml"
    },
    {
        "merged": "D:\\Sybotan\\libs\\sybotan-android\\sybotan-android-base\\build\\intermediates\\res\\merged\\release\\drawable-v21\\avd_show_password.xml",
        "source": "E:\\Repository\\gradle5\\caches\\transforms-2\\files-2.1\\81a245af00fb178b65e1b8391a05e2d6\\res\\drawable-v21\\avd_show_password.xml"
    },
    {
        "merged": "D:\\Sybotan\\libs\\sybotan-android\\sybotan-android-base\\build\\intermediates\\res\\merged\\release\\drawable-v21\\abc_dialog_material_background.xml",
        "source": "E:\\Repository\\gradle5\\caches\\transforms-2\\files-2.1\\c1196dda106c84908abcc28494758842\\res\\drawable-v21\\abc_dialog_material_background.xml"
    },
    {
        "merged": "D:\\Sybotan\\libs\\sybotan-android\\sybotan-android-base\\build\\intermediates\\res\\merged\\release\\drawable-v21\\design_bottom_navigation_item_background.xml",
        "source": "E:\\Repository\\gradle5\\caches\\transforms-2\\files-2.1\\81a245af00fb178b65e1b8391a05e2d6\\res\\drawable-v21\\design_bottom_navigation_item_background.xml"
    },
    {
        "merged": "D:\\Sybotan\\libs\\sybotan-android\\sybotan-android-base\\build\\intermediates\\res\\merged\\release\\drawable-v21\\abc_edit_text_material.xml",
        "source": "E:\\Repository\\gradle5\\caches\\transforms-2\\files-2.1\\c1196dda106c84908abcc28494758842\\res\\drawable-v21\\abc_edit_text_material.xml"
    },
    {
        "merged": "D:\\Sybotan\\libs\\sybotan-android\\sybotan-android-base\\build\\intermediates\\res\\merged\\release\\drawable-v21\\abc_btn_colored_material.xml",
        "source": "E:\\Repository\\gradle5\\caches\\transforms-2\\files-2.1\\c1196dda106c84908abcc28494758842\\res\\drawable-v21\\abc_btn_colored_material.xml"
    },
    {
        "merged": "D:\\Sybotan\\libs\\sybotan-android\\sybotan-android-base\\build\\intermediates\\res\\merged\\release\\drawable-v21\\design_password_eye.xml",
        "source": "E:\\Repository\\gradle5\\caches\\transforms-2\\files-2.1\\81a245af00fb178b65e1b8391a05e2d6\\res\\drawable-v21\\design_password_eye.xml"
    },
    {
        "merged": "D:\\Sybotan\\libs\\sybotan-android\\sybotan-android-base\\build\\intermediates\\res\\merged\\release\\drawable-v21\\notification_action_background.xml",
        "source": "E:\\Repository\\gradle5\\caches\\transforms-2\\files-2.1\\5611153e3bd7d15c58a95fd63913d5e3\\res\\drawable-v21\\notification_action_background.xml"
    },
    {
        "merged": "D:\\Sybotan\\libs\\sybotan-android\\sybotan-android-base\\build\\intermediates\\res\\merged\\release\\drawable-v21\\abc_list_divider_material.xml",
        "source": "E:\\Repository\\gradle5\\caches\\transforms-2\\files-2.1\\c1196dda106c84908abcc28494758842\\res\\drawable-v21\\abc_list_divider_material.xml"
    },
    {
        "merged": "D:\\Sybotan\\libs\\sybotan-android\\sybotan-android-base\\build\\intermediates\\res\\merged\\release\\drawable-v21\\abc_action_bar_item_background_material.xml",
        "source": "E:\\Repository\\gradle5\\caches\\transforms-2\\files-2.1\\c1196dda106c84908abcc28494758842\\res\\drawable-v21\\abc_action_bar_item_background_material.xml"
    }
]